using Godot;
using System.Collections;
using System.Collections.Generic;
using Godot.Collections;

namespace Rokojori
{
  [Tool]
  [GlobalClass,Icon("res://addons/rokojori_action_library/Icons/LocalizedString.svg")]
  public partial class LocaleTextEntry:Resource
  {    
    [Export]
    public LocaleCode code;

    [Export(PropertyHint.MultilineText)]
    public string content;
  }
}